<?php
namespace App;

use Illuminate\Database\Eloquent\Model;
use Zizaco\Entrust\EntrustPermission;

class Permission extends EntrustPermission
{

    //deaprtment
    const SALES = 1;
    const ACCOUNTS = 2;
    const PROCUREMENT = 3;


    public function roles()
    {
        return $this->belongsToMany(Role::class, 'permission_role', 'permission_id', 'role_id');
    }
}
